[
	{
		"linkage":"videoBtn_linkage",
		"actions":{"click":"loadVideo","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"videoPath":"assets/books/Coursebook/Song Animations/S_Lesson_20.swf","instrPath":"assets/books/Coursebook/Song Animations/S_Lesson_20_instr.mp3","vocalPath":"assets/books/Coursebook/Song Animations/S_Lesson_20_vocals.mp3","title":"Song Lesson 20","tooltip":"Animation"}
	}
]
